Name: fsme
Version: 1.0.2
Release: alt1

Summary: FSME
Group: Development/C++
License: GPL
Packager: Pavel Vainerman <pv@altlinux.ru>

Url: http://fsme.sourceforge.net
Source: %name-%version.tar.bz2

# Automatically added by buildreq on Sat Feb 19 2005
BuildRequires: fontconfig freetype2 gcc-c++ kdelibs-devel libqt3-devel libqt3-settings libstdc++-devel qt3-designer xorg-x11-devel xorg-x11-libs

%description
A Finite State Machine Editor, written on QT. 
It allows to draw Finite State Machine with 
easy GUI and store it in XML file. 
There are Finite State Machine Compilers 
to translate this description 
to source code (technique like QT's UIC uses).

%prep
%setup -q 
export QTDIR=%_libdir/qt3
$QTDIR/bin/qmake fsme.pro

%build
export QTDIR=%_libdir/qt3
export PATH=$QTDIR/bin:$PATH
%make_build


%install
%makeinstall
install -d -p -m755 $RPM_BUILD_ROOT%_bindir
install -p -s -m755 bin/fsme $RPM_BUILD_ROOT%_bindir

%post 

%postun 

%files
%_bindir/*


%changelog
* Fri Feb 18 2005 Pavel Vainerman <pv@altlinux.ru> 1.0.2-alt1
- first build


